- id: 'shelly_doorbell_low_battery'
  alias: Ringklokke lavt batteri
  description: Notifikation når en Shelly doerklokke-knap har under 30% batteri
  trigger:
  - platform: numeric_state
    entity_id:
    - sensor.shelly_bagdoer_batteri
    - sensor.shelly_fordoer_batteri
    below: 30
    for:
      minutes: 5
  condition: []
  action:
  - service: notify.mobile_app_claus_iphone_15pro
    data:
      title: "Lavt batteri - dørklokke"
      message: >-
        {{ trigger.to_state.attributes.friendly_name }}
        er på {{ trigger.to_state.state }}%.
        Oplad snart.
  mode: single
